.ilumi23{
    font-family: 'M PLUS 1p', sans-serif;
    color: #fff;
    text-align: center;
}
.ilumi23 p{
    font-size: 20px;
}

.ilumi23 section{
    margin: 50px 0;
}

.sp_menu,.footerbnrarea{
    background-color: #fff;
}
.footerbnrarea{
    padding: 20px 0;
}
#i-back{
    margin: auto;
    width: 100%;
}
.i-logo{
    margin: 30px 0;
}
.i-logo img{
    max-width: 629px;
    width: 100%;
    margin: 0 auto;
    display: block;
}
.i-topslide{
    width: 100%;
    height: 100%;
}

.i-intro{
    margin: 50px 0;
}
.i-intro h2,.i-hash h2{
    font-size: 42px;
    font-family: 'Poiret One', sans-serif;
}
.i-intro p{
    max-width: 695px;
    width: 100%;
    margin: 40px auto;
}

.ilumi23 h3{
    font-size: 22px;
    font-weight: 400;
    position: relative;
    display: inline-block;
    max-width: 240px;
    width: 100%;
}
.ilumi23 h3::before{
    content: "";
    background-image: url(../../../../img/osaka/lp/illumination2023/ttl_object.png);
    width: 40px;
    height: 42px;
    background-size: contain;
    position: absolute;
    left: 0;
}

.ilumi23 h3::after{
    content: "";
    background-image: url(../../../../img/osaka/lp/illumination2023/ttl_object.png);
    width: 40px;
    height: 42px;
    background-size: contain;
    position: absolute;
    right: 0;
}
.i-preriod_num{
    margin: 20px 0;
}
.i-preriod_num p{
    margin: 0 auto;
    padding: 0;
    font-size: 42px;
    font-family: 'Poiret One', sans-serif;
}
.i-preriod_num span{
    font-size: 24px;
    padding-left: 20px;
}
.ig-wrap{
    max-width: 695px;
    width: 100%;
    margin: 0 auto;
}
.i-photoarea{
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    gap: 10px;
    margin: 50px 0;
}
.i-photoarea .tate img{
    width: 295px;
    height: 461px;
    object-fit: cover;
}
.i-photoarea .yoko img{
    width: 297px;
    height: 223px;
    object-fit: cover;
}
.yoko{
    display: grid;
    grid-template-columns: 1fr;
    gap: 10px;
}

.i-service p{
    max-width: 695px;
    width: 100%;
    margin: 40px auto;
}
.i-service h3{
    margin-bottom: 40px;
}

.ilumi23 .longtxt{
    max-width: 360px;
    margin-bottom: 30px;
}

.i-hash_main{
    background-image: url(../../../../img/osaka/lp/illumination2023/campaign_bg.jpg);
    padding: 115px 0;
    background-size: cover;
    background-repeat: no-repeat;
}
.i-hash_box{
    max-width: 360px;
    width: 100%;
    padding: 25px;
    display: block;
    margin: 0 auto;
}

.i-hash_box h4{
    font-weight: 400;
    font-size: 22px;
    margin: 0 auto;
    padding: 25px;
    background-color: #031214;
}
.i-hash h5{
    font-size: 20px;
    font-weight: 400;
}
.i-hash p{
    margin: 40px auto;
    max-width: 370px;
    width: 100%;
    display: block;
    margin-bottom: 0;
    
}

.i-hash_period{
    max-width: 389px;
    width: 100%;
    display: block;
    position: relative;
    padding: 45px 0;
    margin: 20px auto;
    
}
.i-hash_period::after{
    content: "";
    background-image: url(../../../../img/osaka/lp/illumination2023/il-frame.svg);
    background-size: contain;
    width: 389px;
    height: 180px;
    background-repeat: no-repeat;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translateY(-50%) translateX(-50%);
    -webkit-transform: translateY(-50%) translateX(-50%);

}
.i-hash_period p{
    margin-top: 20px;
}
.sharelinks{
    max-width: 400px;
    width: 100%;
    display: flex;
    justify-content: space-around;
    margin: 30px auto;
}

@media screen and (max-width: 768px){
    .sp-square img{
        width: 355px;
        height: 510px;
        object-fit: cover;
    }
    .i-photoarea{
        grid-template-columns: 1fr 1fr;
    }
    .i-hash_box{
        max-width: 310px;
    }
    .i-hash p{
        font-size: 20px;
        margin: 20px auto 0;
    }
    .ilumi23 p{
        font-size: 18px;
    }
    .i-photoarea .tate img{
        width: 182px;
        height: 284px;
        object-fit: cover;
    }
    .i-photoarea .yoko img{
        width: 183px;
        height: 137px;
        object-fit: cover;
    }
    .i-preriod_num p{
        font-size: 40px;
    }
}   

.fadein {
    opacity: 0;
    visibility: hidden;
    transform: translateY(10px);
    transition: opacity 1s,visibility 1s, transform 1s;
}

.scroll {
    opacity: 1;
    visibility: visible;
    transform: translateY(0px);
}
.i-atte ul{
    max-width: 695px;
    width: 100%;
    display: block;
    position: relative;
    padding: 45px 0;
    margin: 10px auto;
    text-align: left;
}
.i-atte li{
    list-style-type: disc;
    margin-bottom: 10px;
}